<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>VertexDezign, Starlexs</author>
    <version>1.0.0.0</version>
    <title>
        <en>Köckerling Vector 460/620</en>
    </title>
    <description>
        <en>
<![CDATA[The Vector mulch cultivator. This 4-bar universal cultivator for flat stubble cultivation and deep basic loosening combines both methods in one machine

- Price: 32.000 - 43.500 $
- Power requirement 220 - 370 HP
- Working width: 4.6 - 6.2m
- APV spreader for sowing catch crops or grass
]]>
        </en>
        <de>
<![CDATA[Der Mulchsaatgrubber Vector. Dieser 4-balkige Universalgrubber zur flachen Stoppelbearbeitung und tiefen Grundlockerung vereint beide Methoden in einer Maschine

- Preis: 32.000 - 43.500 €
- Leistungsbedarf 220 - 370 PS
- Arbeitsbreite: 4.6 - 6.2m
- APV Streuer für die Aussaat von Zwischenfrüchten oder Gras
]]>
        </de>
    </description>
    <iconFilename>icon_vector.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="vector460.xml"/>
    </storeItems>

    <l10n>
        <text name="shopConfig_VectorType">
            <en>Equipment</en>
            <de>Ausstattung</de>
        </text>
    </l10n>
</modDesc>
